package com.zjrs.ggfw.sggfw.entity;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import com.zjrs.ggfw.sggfw.po.DwjbxxPO;

import java.util.List;

@Mapper
public interface DwjbxxMapper extends BaseMapper<DwjbxxPO> {
   public DwjbxxPO getDwJbxx(@Param("dwztid") String dwztid);

   public List<DwjbxxPO> xyUpdateDwjbxx();

   public List<DwjbxxPO> getXsbDwJbxx();
}

